

local banner_clicked = 0

function script.update(dt)

  banner_clicked = ac.load("banner_clicked")

  if banner_clicked == 2 then
    ac.store("banner_clicked", 3)
    os.openURL("https://www.patreon.com/EcuTuner")
  end


end